【IT】Wi-Fiのアップデート呼びかけ 総務省

 

この記事を書いている人 - WRITER -

 

:2017/10/18(水) 19:07:38.59 ID:

総務省は18日、Wi―Fi(無線LAN)機器の利用者に対し、ソフトウエアを最新のものにアップデートするよう呼びかけた。通信で使う暗号化方式「WPA2」で、データが盗み取られる可能性のある欠陥が見つかったため。欠陥を悪用した攻撃や被害は確認されていないが、今後盗聴などの可能性があると指摘した。利用者にメーカーが配布する修正ソフトを導入するよう求めた。

 WPA2はスマートフォンや家庭用の無線LANルーターなどで広く使われている。安全性は高いとされてきたが、16日にベルギーの研究者が欠陥を指摘、世界で対応が始まっている。
https://www.nikkei.com/article/DGXMZO22404860Y7A011C1EE8000/


:2017/10/18(水) 20:25:06.85 ID:

>>1
そもそも、どの暗号化なら安全か書いて貰わんと
対応のしようが無ぇ!

一応今WPAとWPA2のミックス方式、ってのに切り替えたけど大丈夫なんかなぁ?


:2017/10/18(水) 20:37:33.52 ID:

>>1
>利用者にメーカーが配布する修正ソフトを導入するよう求めた。

違うだろ
メーカーに全ての対応機器に修正ソフトを配布するように求めろ


:2017/10/18(水) 21:59:17.50 ID:

>>1
そのルーターのファームウェアがアップデートされてるか分からんだろうが。
アホか>総務省


:2017/10/19(木) 14:12:58.90 ID:

>>1
一応各社の対応情報な

バッファロー(無線LAN製品のWPA2の脆弱性について)
ttp://buffalo.jp/support_s/t20171017.html
NEC(【重要】「WPA2」の脆弱性に関するお知らせ)
ttp://www.aterm.jp/product/atermstation/info/2017/info1018.html
アイ・オー・データ(WPA2の脆弱性に関する弊社調査・対応状況について)
ttp://www.iodata.jp/support/information/2017/wpa2/
プラネックス(WPA2の脆弱性への対応についてのお知らせ)
ttp://www.planex.co.jp/news/info/20171019_info.shtml

もし次スレできたらテンプレにいれとけ


:2017/10/18(水) 19:13:12.73 ID:

俺は隣の家まで100mのド田舎に住んでいるから大丈夫。


:2017/10/18(水) 19:29:47.36 ID:

それってルーター側に問題があって
接続機器をアップデートしても意味なくね?


:2017/10/18(水) 19:59:56.70 ID:

情弱だから分からないんだけどルーターの機器をどうやってアップデートさせることが出来るのかサッパリ分からない
そうじゃなくて接続する機器(PCなりスマホ)の何かをアップデートすればいいって事なんですか?


:2017/10/18(水) 20:21:55.01 ID:

>>31
「ファームウェアアップデート」とか、どっかに書いてある筈だよ

最近のは携帯から、繋いでルーターの設定したり、ファームウェアのアップデートが出来たりするけど
携帯からの接続に対応してないルーターの場合は
普通にPCから設定する事になるんでないかな


:2017/10/18(水) 20:26:18.33 ID:

>>31
ブラウザのURL欄のところに「http://192.168.1.1」を入れたことがないですか
大概のWi-Fiルーターのアドレスですよ
これを入れるとログイン画面になって、ログイン後、ファームウェアアップデートみたいな
場所があるはずですが


:2017/10/18(水) 22:30:06.88 ID:

>>49
普通は192.168.0.1でしょ。


:2017/10/18(水) 22:44:03.62 ID:

>>97
192.168.1.1も結構あるよ。


:2017/10/19(木) 23:21:14.34 ID:

>>49
うちのは初期設定で
192.168.100.1 (NEC製)

192.168.11.1 (BUFFALO製)
だぞ。


:2017/10/19(木) 23:26:01.58 ID:

>>225
necは機種によって
192.168.0.211とかもあるよ


:2017/10/20(金) 19:27:37.01 ID:

>>225
うちのNECルータは192.168.179.1


:2017/10/18(水) 21:59:55.71 ID:

エクスペリアは対応したぽいな。ついさっき本体ソフト更新終わった。


:2017/10/18(水) 22:08:17.14 ID:

>>83
google自体がまだ公開してないから先月分のセキュリティ更新じゃね


:2017/10/18(水) 22:03:29.78 ID:

Atermのフラグシップモデルは古くても対応して欲しいぞ。


:2017/10/19(木) 06:27:03.69 ID:

>>85
あのね、クライアント側の問題なんで親機は基本関係ない
ルーターのファーム上がってるやつは中継機能ついたりしてるやつ(クライアントとして動作するので)


:2017/10/18(水) 22:05:29.45 ID:

うちのWXR-1750は対象外だったわ優秀だな
http://buffalo.jp/support_s/t20171017.html


:2017/10/18(水) 22:13:13.85 ID:

スポンサードリンク

NECは何の発表もしてない?


:2017/10/19(木) 06:15:25.68 ID:

ルータでも子機、イサコン、中継器にしてる場合には対策が必要
あと意外と機器はおおいぞ
プレステ、XBOX、HDDレコーダ、液晶テレビなんかもつなげてる奴いるだろ
あとWiFi連動型の火災報知器とか、監視カメラとか、玄関モニターとかもすべて対象


:2017/10/19(木) 09:07:56.28 ID:

なんだ、BUFFALOは中継機能使ってなければ問題無いと言ってるな
昔使ってたこともあるが今は中継機能使って無いから大丈夫か
心配して損したぞ


:2017/10/19(木) 09:13:29.32 ID:

>>151
ルータやアクセスポイントとして使ってて、Androidとかのスマホ繋げてるならダメ
スマホにパッチ当てないと


:2017/10/19(木) 12:03:42.53 ID:

って言われても分からん。
安物だが大手メーカーのだからたぶん勝手にアプデーとされることにす


:2017/10/19(木) 12:22:37.33 ID:

NEC!NEC! 早くしなよ(´・ω・`)


:2017/10/19(木) 13:19:08.17 ID:

>>181
無線中継器として使ってなかったら気にしなくてもいいんだが


:2017/10/19(木) 15:40:45.31 ID:

コンビニWIFIのルーターはちゃんとアプデする気があるんだろうか?
店の意欲次第かな?


:2017/10/19(木) 15:48:43.55 ID:

>>207
コンビニのは無線中継機能は使ってないだろうからアップデート不要だと思いますが


:2017/10/19(木) 17:10:55.31 ID:

>>209
いや暗号化してwifiで飛ばしてるわけだからアプデが必要では?


:2017/10/19(木) 17:11:36.61 ID:

実際問題、攻撃する側の負担が非常に大きい上に
そこまでやってもhttpsやvpn経由の通信は解読できないので
一般人をわざわざ狙うような話ではないんだけどな


:2017/10/20(金) 12:29:18.10 ID:

VPNに接続してからWiFiに繋ぐ


:2017/10/20(金) 18:51:55.26 ID:

>>233
オフライン状態じゃVPNに接続できないと思いますが


:2017/10/20(金) 19:43:16.70 ID:

>>247
あ~スマン、単独でネットに繋げられるスマホの話しだ…


:2017/10/21(土) 10:22:27.03 ID:

>>251
モバイル回線で確立したVPNが物理回線をWi-Fiに切り替えた後でも有効のままにできるのか?
いったい、どうやって…


:2017/10/20(金) 12:38:26.68 ID:

しかしこの時点で3キャリアから全く反応無しか
古いスマホは放置で隠蔽確定かな?
どこのメディアもその辺の追求が全く無いってのは確実に口止め入ってるよな


:2017/10/20(金) 12:57:09.09 ID:

>>234
アップルとグーグルは修正パッチ作ったの?それがなきゃ話にならん


:2017/10/20(金) 12:59:13.13 ID:

>>235
Googleがパッチ出してもキャリアはいつも古めの端末は無視してるんだが、つまり今回も同じ対応確定という事で良いのか?


:2017/10/20(金) 13:01:43.65 ID:

>>236
そうなるよねえ


:2017/10/20(金) 13:11:22.02 ID:

>>236
まだ確定した話じゃないけど、
Androidのシステム標準アプリの一つの内容に今回の対処をしたモジュールを追加してGooglePlayで全端末向けにアプリ更新として配布、
それを受け取った端末は更新されたモジュールのほうを使うから脆弱性が治る、ってやり方で
GooglePlayを使える端末全部が対応できるんじゃないかって話はある

少し前に細工されたMMSを受け取るとAndroid端末がクラックされるという脆弱性のときにもそんな感じの対応があったらしい


:2017/10/20(金) 23:47:32.30 ID:

>>235
iOSは今後のアップデート11.1とかで対応するとみられる
アンドロイドは比較的新しくても、メーカーによって対応はまちまちな上に、修正パッチは1部機種に限られるか放置もザラ


:2017/10/21(土) 18:07:15.72 ID:

>>257
11.1は既に公開直前だろ。間に合うかな
11のバグ修正で急がれてるはずだから、これを加えて遅らせるのもアレだし
11.1.1とかじゃね


:2017/10/20(金) 23:28:12.47 ID:

影響あるのは中継子機使ってる場合に限定されるみたいね
個人で2台とかやってるのは戸建てとか一部の人だろうし
法人は子機使わないし当初思われてたほど影響なさげ


スポンサードリンク

 
 
この記事を書いている人 - WRITER -

Copyright© 新・かわら版 , 2017 All Rights Reserved.